PINKY(1)

NAMN
pinky — lättviktigt finger

SYNOPSIS
pinky [FLAGGA]... [ANVÄNDARE]...

BESKRIVNING

-l  Skriv ut i långt format för den angivna ANVÄNDAREn.

-b  Utelämna användarens hemkatalog och skal i det långa formatet.

-h  Utelämna användarens projektfil i det långa formatet.

-p  Utelämna användarens planfil i det långa formatet.

-s  Skriv ut i kort format, detta är standard.

-f  Utelämna raden med kolumnrubriker i kort format.

-w  Utelämna användarens fullständiga namn i kort format.

-i  Utelämna användarens fullständiga namn och fjärrvärd i kort format.

-q  Utelämna användarens fullständiga namn, fjärrvärd och overksamma tiden i kort format.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

Ett lättviktigt ”finger”-program; skriver ut användarinformation. utmp-filen kommer att vara /var/run/utmp.

UPPHOVSMAN
Skrivet av Joseph Arceneaux, David MacKenzie och Kaveh Ghazi.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/pinky>
eller tillgängligt lokalt via: info '(coreutils) pinky invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.